| Bsoft 2.0.5 Bernard's software package

Functions | Variables
bflood.cpp File Reference

Segment images into density regions. More...

`#include "rwimg.h"`
`#include "rwmg.h"`
`#include "rwmodel.h"`
`#include "model_map.h"`
`#include "model_mask.h"`
`#include "file_util.h"`
`#include "options.h"`
`#include "utilities.h"`
`#include "timer.h"`

Go to the source code of this file.

## Functions
int | main (int argc, char *argv[])

## Variables
int | verbose
const char * | use []

## Detailed Description

Segment images into density regions.

Author
  Bernard Heymann

Date
  Created: 19981222
  Modified: 20170718

Definition in file bflood.cpp.

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

Definition at line 61 of file bflood.cpp.

## Variable Documentation

## ◆ use

const char* use[]

Definition at line 23 of file bflood.cpp.

## ◆ verbose

int verbose